Bug 831618 - [ovirt-engine-webadmin] Quota causes new windows to stuck
[ovirt-engine-webadmin] Quota causes new windows to stuck
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
x86_64 Linux
medium Severity unspecified
: ---
: 3.1
Assigned To: Gilad Chaplik
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 08:59 EDT by Kiril Nesenko
Modified: 2014-07-10 20:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 03:56:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kiril Nesenko 2012-06-13 08:59:52 EDT
Description of problem:
Quota causes new windows to stuck


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Enable quota and try to create a vm in that DC.
2.
3.
  
Actual results:
New windows get stcuk 

Expected results:


Additional info:
Comment 1 Einav Cohen 2012-06-13 15:07:03 EDT
already solved in http://gerrit.ovirt.org/#/c/5321/1?
Comment 3 Haim 2012-07-16 05:24:05 EDT
guys, please state the fixed in version (where the bug should be verified?)
Comment 4 Itamar Heim 2012-07-16 11:33:14 EDT
this was merged prior to ovirt-3.1 build and should be available in:
http://www.ovirt.org/releases/beta/fedora/17/

i assume fixed-in-version will be mostly relevant for chery-picked bugs to the ovirt 3.1 branch/re-spins.
Comment 5 Itamar Heim 2012-08-09 03:56:33 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.